/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 01:59:35
*/


/* slideshow dependancies - image-rotator.js */

#slideshow {margin-bottom:0;width:100%;height:100%;overflow: hidden;position: relative; z-index: 0;}
#slideshow #slideshowloader {position: absolute;top: 110px;left: 250px;background: url(https://cdn.csu.edu.au/__data/assets/image/0007/197584/loading.gif) no-repeat center center; width: 200px;height: 0;padding: 32px 0 0 0;display: block;overflow: hidden; color:#fff; font-size:12px;}
#slideshow img { border:none;}


#slideshow ul#imageviewer {width: 710px;height: 240px;overflow: hidden; }
#slideshow ul#imageviewer li {height: 240px;position: absolute; margin-left:-20px;}
/* width removed to render banner in Chrome/ #slideshow ul#imageviewer li {width: 710px;height: 240px;position: absolute; margin-left:-20px;} */

#slideshow #controllers {width: 300px;height: 0px;position: absolute;top: 204px;left: 590px; background: url(https://cdn.csu.edu.au/__data/assets/image/0009/197577/control-bar-bg-trans.png) repeat-x bottom left; }
#slideshow #controllers ul {list-style: none;float: left;position: absolute;left: 0px;top: 0; }
#slideshow #controllers ul li {float: left;padding: 0 2px;text-align: center; list-style:none; margin:0;}
#slideshow #controllers ul li a {width: 20px;display: block;height: 20px; padding-top:3px; padding-bottom:2px;   border:1px solid #666; text-align:center; overflow: hidden;color: #333; /* background:url(https://cdn.csu.edu.au/__data/assets/image/0006/197574/controls-bg-numerals.gif) repeat-x bottom left;*/ background-color:#eaeaea;}
#slideshow #controllers ul li a:hover,
#slideshow #controllers ul li a.active {text-decoration: none;color: #002b54; border:1px solid #0a4674; background:url(https://cdn.csu.edu.au/__data/assets/image/0006/197583/controls-bg-numerals-active.gif) repeat-x bottom left; font-weight:bold; }
#slideshow #controllers a#previous,
#slideshow #controllers a#next,
#slideshow #controllers a#control {height: 0;width: 0;padding: 0;display: block;overflow: hidden;
background-repeat: no-repeat; color:#fff;}

/*
#slideshow #controllers #control {position: absolute; left: 0;top: 10px; z-index: 0;}
#slideshow #controllers #previous {position: absolute;left: 250px; top: 5px;background-image: url(https://cdn.csu.edu.au/__data/assets/image/0011/197579/controls-previous.gif);display:none;}
#slideshow #controllers #next {position: absolute; left: 300px; top: 5px;background-image: url(https://cdn.csu.edu.au/__data/assets/image/0005/197582/controls-next.gif);}
}
#slideshow #controllers .play {background-image: url(https://cdn.csu.edu.au/__data/assets/image/0003/197580/controls-play.gif); }
#slideshow #controllers .pause {background-image: url(https://cdn.csu.edu.au/__data/assets/image/0004/197581/controls-pause.gif);}
*/

/*#new_div_197600 {width:700px;} */

#sub-graphic {
margin-bottom: 10px;
width: 720px;
z-index: 0;
height: 240px;
list-style: none;
}

